PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!


 
 
  1. #11
    Join Date
    Oct 2012
    Posts
    85
    No flasher = No try. Policy to live by

  2. #12
    Join Date
    Dec 2010
    Posts
    3,026
    I wonder if it's still worth being on 3.55 CFW if all these supposed 4.00+ FW CFWs come out. Especially with the risks of your PS3 being bricked.

  3. #13
    Join Date
    Oct 2012
    Posts
    85
    Its worth being on 3.55, let me tell you this with 3.55 you know that things are gonna regardless if you have PSN or not. With 3.55 you have some of the major stuff on there, like cold boots, boot up sounds apps, homebrew, and much more, with the recent release of 4.XX CFW precautionary measures need to be taken, and also not that very much is available at the moment for that CFW only a backup manage, no brew or applications.

    So stick with 3.55 and maybe in the near future update your console when its more safer than it is now, agreed that some fixes have been made to the recent CFW in order for it to be made more stable and "brick free" but its only good to those who have a hardware flasher handy with them. Hope this made sense

  4. #14
    Join Date
    Feb 2012
    Posts
    235
    Titan, they seem to be stable enough to be used by people who don't have hardware flasher. Rogero current CFW is giving minimal bricks and there is a very high chance they're coming from users messing things up. If all you do on your PS3 with CFW is play backups and Showtime (pretty sure thats what most people do), then 4.30 could be a good idea, specially because you won't have to waist time looking for fixes.

  5. #15
    Join Date
    Oct 2012
    Posts
    85
    4.30 is only a good idea if you want/need PSN on CFW and the ability to play homebrew other than that i don't see the need to upgrade even though its been made safe what you can do on 4.30 you can also do on 3.55

  6. #16
    Join Date
    Jun 2008
    Posts
    70
    Why do we even care if we aren't able to install this on 3.56+

  7. #17
    Join Date
    Sep 2012
    Posts
    36
    Quote Originally Posted by XBINX Cyro View Post
    Also note.. A lot of ofw bricks are due to poor routers dropping connection during an update, ie unstable wireless network.
    i dont agree as recent bricks on official 4.21 or may be 4.25 came mainly from u.s and i know they have best internet connectivity in the world..

  8. #18
    Join Date
    Oct 2012
    Posts
    734
    Quote Originally Posted by ppr2012 View Post
    i dont agree as recent bricks on official 4.21 or may be 4.25 came mainly from u.s and i know they have best internet connectivity in the world..
    simply untrue, china and other countries in asia have been testing 100gig broadband for nearly 2 years. i ain't seen anywhere in the us with 100gig broadband.

    i think uk probably has the worst in europe, even belgium is more stable. as for the updates briscking due to poor internet its highly unlikely since the update is downloaded and verified before install. installation wouldn't proceed if the file was damaged.

    it does not install direct over the internet. oh and please don't install this FW without a flasher (or not at all).
    Last edited by G Sus; 10-30-2012 at 07:04 AM Reason: Automerged Doublepost

  9. #19
    Yeah, the fast we have here is Google Fibre at 1Gigabit.

  10. #20
    Join Date
    Feb 2012
    Posts
    235
    Because there are people on 3.55 CFW that wish a more updated CFW, also, there are people on 3.56+ that are willing to waist some cash to downgrade their PS3. Lv0.2 PS3 people are out of luck though. Anyway, just because this CFW might not be a big thing for you, It is for others.

 
+ Reply to Thread
Page 2 of 29 FirstFirst 12312 ... LastLast

 
 
 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •